=== debian/changelog ===
mkdocs-section-index (0.3.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Jul 2022 16:46:50 +0100

mkdocs-section-index (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1014399)

 -- Edward Betts <edward@4angle.com>  Tue, 05 Jul 2022 13:04:46 +0100
