=== debian/control ===
Source: mkdocs-section-index
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               mkdocs,
               mkdocs-material,
               pybuild-plugin-pyproject,
               python3-all,
               python3-mechanicalsoup,
               python3-poetry,
               python3-pytest,
               python3-pytest-golden,
               python3-setuptools,
               python3-testfixtures
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/oprypin/mkdocs-section-index
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-section-index
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-section-index.git

Package: mkdocs-section-index
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Plugin for MkDocs to allow clickable sections that lead to an index page
 Normally sections in MkDocs cannot be clickable as pages themselves, but this
 plugin makes that possible.
 .
 This plugin requires per-theme overrides (implemented within the plugin), or
 support from themes themselves.
