=== debian/changelog ===
mkdocs-section-index (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Jan 2023 09:33:43 +0000

mkdocs-section-index (0.3.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Oct 2022 13:41:50 +0100

mkdocs-section-index (0.3.4-4) unstable; urgency=medium

  * List test files in debian/pybuild.testfiles instead of debian/rules.
  * debian/control: Build-Depends: Add <!nocheck> to test packages.

 -- Edward Betts <edward@4angle.com>  Mon, 01 Aug 2022 13:41:52 +0100

mkdocs-section-index (0.3.4-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 15:06:46 +0100
