=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                mkdocs,
                mkdocs-material,
                pybuild-plugin-pyproject,
+               python3-hatchling,
                python3-all,
                python3-mechanicalsoup,
-               python3-poetry,
-               python3-pytest,
-               python3-pytest-golden,
+               python3-pytest <!nocheck>,
+               python3-pytest-golden <!nocheck>,
                python3-setuptools,
-               python3-testfixtures
+               python3-testfixtures <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/oprypin/mkdocs-section-index
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-section-index
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-section-index.git
