## mkdocs-section-index 0.3.8

=== debian/changelog ===
mkdocs-section-index (0.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Sep 2023 21:09:21 +0100

mkdocs-section-index (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 08 Sep 2023 09:50:01 +0100
