## mkdocs-section-index 0.3.9

=== debian/changelog ===
mkdocs-section-index (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Apr 2024 07:25:25 +0100
