=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mkdocs-section-index-$1\.tar\.gz/ \
  https://github.com/oprypin/mkdocs-section-index/tags .*/v?(\d\S+)\.tar\.gz
