=== debian/control ===
Source: mkdocs-section-index
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-setuptools,
Build-Depends-Indep:
 mkdocs,
 mkdocs-material,
 python3-mechanicalsoup,
 python3-pytest <!nocheck>,
 python3-pytest-golden <!nocheck>,
 python3-testfixtures <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/oprypin/mkdocs-section-index
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-section-index
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-section-index.git
Testsuite: autopkgtest-pkg-pybuild

Package: mkdocs-section-index
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin for MkDocs to allow clickable sections that lead to an index page
 Normally sections in MkDocs cannot be clickable as pages themselves, but this
 plugin makes that possible.
 .
 This plugin requires per-theme overrides (implemented within the plugin), or
 support from themes themselves.
