=== debian/watch ===
version=4
https://github.com/oprypin/mkdocs-section-index/tags .*/v?(\d\S+)\.tar\.gz
